devel/p5-Devel-LexAlias - The NetBSD Packages Collection

Alias lexical variables

Devel::LexAlias provides the ability to alias a lexical variable
in a subroutines scope to one of your choosing.

If you don't know why you'd want to do this, I'd suggest that you
skip this module. If you think you have a use for it, I'd insist
on it.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

devel/p5-Devel-Caller lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 8.0earmv7hfp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 8.0earmv7hfp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 8.0i386p5-Devel-LexAlias-0.05nb7.tgz
NetBSD 8.0i386p5-Devel-LexAlias-0.05nb8.tgz
NetBSD 8.0powerpcp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 8.0powerpcp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 8.0powerpcp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 8.0powerpcp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 8.0x86_64p5-Devel-LexAlias-0.05nb7.tgz
NetBSD 8.0x86_64p5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0aarch64p5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0aarch64p5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0aarch64p5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0alphap5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0alphap5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0alphap5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0earmp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0earmp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0earmp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0earmv6hfp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0earmv6hfp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0earmv6hfp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0earmv7hfp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0earmv7hfp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0earmv7hfp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0earmv7hfp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0i386p5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0i386p5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0m68kp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0m68kp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0m68kp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0m68kp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0mips64ebp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0mips64ebp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0mips64ebp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0mips64ebp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0mips64ebp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0mipselp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0mipselp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0mipselp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0mipselp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0powerpcp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0powerpcp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0powerpcp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0powerpcp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0sh3elp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0sh3elp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0sh3elp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0sh3elp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0sh3elp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0sparc64p5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0sparc64p5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0sparc64p5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0sparcp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0sparcp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0sparcp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0sparcp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0sparcp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0vaxp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0vaxp5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0vaxp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0vaxp5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0x86_64p5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0x86_64p5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0x86_64p5-Devel-LexAlias-0.05nb7.tgz
NetBSD 9.0x86_64p5-Devel-LexAlias-0.05nb8.tgz
NetBSD 9.0x86_64p5-Devel-LexAlias-0.05nb8.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.